@charset "UTF-8";
/*======================== 
common
========================*/
:root{
    --primary-white: #FDFDFD;
    --primary-black: #000000;
    --primary-beige: #F8F7F5;
    --primary-gray:#545454;
    --primary-blue: #4a6aae;
    --contentWidth: 81.5%;
}

html{
    font-size: 62.5%;
}

body{
    font-family:
        'Noto Serif JP',
        Arial,
        sans-serif;
    font-style: normal;
    color: var(--primary-black);
    background-color: var(--primary-white);
    line-height: 1.5;
    letter-spacing: 0.1em;
    font-size: 1.4rem;
    font-weight: 400;
    background-attachment: fixed;
    background-size: contain;
    margin: 0;
}

img{
    max-width: 100%;
    height: auto;
}

.yajirushi{
    width: 8px;
    margin: 0 0 5px 15px;
}

span{
    color: var(--primary-black);
    display: block;
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 1.5;
    letter-spacing: 0.3em;
}

p{
    margin: 0;
    padding: 0;
}

a{
    text-decoration: none;
    color: inherit;
}

/* common pc */
@media screen and (min-width: 769px){
    span{
        font-size: 1.8rem;
    }

    .yajirushi{
        margin-bottom: 9px;
    }

    .btn__1{
        padding: 13px 50px;
    }

    .btn__2{
        padding: 10px 65px;
        font-size: 1.8rem;
    }
}

/* ==============================================
header
=================================================*/
.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px 0;
    background-color: var(--primary-white);
    position: fixed;
    width: 100%;
    z-index: 100;
}

.header__topic,
.nav__topic{
    width: 89px;
    height: 26px;
    margin-left: 24px;
}

@media screen and (min-width:500px) {
    .header__topic{
        width: 150px;
        margin-bottom: 20px;
    }
}

.nav_pc{
    display: none;
}

.header__btn{
    margin-right: 24px;
    margin-left: 17px;
    margin-bottom: 13px;
    width: 24px;
    height: 15px;
}

/* .nav初期表示 */
.nav{
    background-color: rgba(235, 235, 235, 0.95);
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    z-index: 100;
    transform: translateX(-100%);
    transition: transform 0.4s;
}

.nav__header{
    margin-top: 18px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.freedial{
    display: none;
}

.telbtn{
    width: 36px;
    height: 36px;
}

.telbtn:hover{
    opacity: 0.8;
    transition: 0.3s;
}

.reservation{
    width: 83px;
    height: 36px;
    margin-left: 6px;
}

.reservation:hover{
    opacity: 0.8;
    transition: 0.3s;
}

.nav__btn{
    margin-right: 26px;
    width: 20px;
}

.nav__list{
    margin:40px 0 0 32px;
}

.nav__home{
    width: 15px;
    height: 15px;
}

.nav__name{
    color: var(--primary-blue);
    font-size: 1.2rem;
    font-weight: 500;
    letter-spacing: 0.3em;
    margin-top: 45px;
}

.nav__item{
    font-size: 1.5rem;
    margin-top: 15px;
}

/* .nav.active表示 */
.nav.active{
    transform: translateX(0);
}

@media screen and (min-width: 1000px){

    .header__topic{
        width: 180px;
        margin-right: -50px;
        margin-bottom: -1px;
    }

    .company__rogo{
        margin-top: -10px;
        width: 140px;
    }

    .header{
        padding: 10px 0;
        display: flex;
        justify-content: space-between;
    }

    .nav_pc{
        display: flex;
        font-size: 1.2rem;
        gap: clamp(20px, 1vw, 50px);
        justify-content: flex-end;
    }

    .nav_pc__item:hover{
        opacity: 0.6;
        transition: 0.3s;
        color: var(--primary-darkBeige);
    }
    
    .nav_pc__item img{
        width: 5px;
        margin:0 5px 6px;
    }

    .set{
        display: flex;
        align-items: center;
    }

    .freedial{
        display: flex;
        width: 190px;;
        height: 34px;
        margin-right:10px;
    }

    .telbtn{
        display: none;
    }

    .reservation{
        width: 140px;
        height: 56px;
        margin-right: 19px;
    }

    /* ハンバーガーメニュー */

    .header__btn{
        display: none;
    }

    .nav__topic{
        width: 180px;
        margin-top: -15px;
    }

    .nav__btn{
        width: 53px;
        height: 32px;
        margin-right: 40px;
        margin-top: 13px;
    }

    .nav__list{
        display: flex;
        margin-left: 70px;
        margin-top: 80px;
    }

    .nav__home{
        width: 22px;
        height: 22px;
        margin-top: 10px;
    }

    .nav__about{
        margin-left: 100px;
    }

    .nav__topics{
        margin-left: 100px;
    }

    .nav__menu{
        margin-left: 100px;
    }

    .nav__name{
        font-size: 1.8rem;
        margin-top: 0px;
    }

    .nav__item{
        font-size: 2rem;
    }

}


@media screen and (min-width: 1090px){
    .nav_pc{
        font-size: 1.4rem;
        gap: clamp(20px, 2vw, 50px);
    }
    
    .nav_pc__item img{
        width: 6px;
        margin:0 5px 6px;
    }
}



/* header pc */

@media screen and (min-width: 1385px){

    .company__rogo{
        width: 170px;
        margin-top: -16px;
    }

    .nav_pc{
        font-size: 1.6rem;
        gap: 49px;
    }
    
    .nav_pc__item img{
        width: 6px;
        margin:0 8px 6px;
    }

    .freedial{
        width: 234px;;
        height: 42px;
        margin-right:20px;
    }

    .reservation{
        width: 170px;
        height: 67px;
    }
}

/* =====================================================
main sp   ＊works上まで＊
========================================================*/
/* ファーストビュー */
.first-view {
    position: relative;
    width: 100%;
    height: 100vh; /* 画面の高さ全体 */
    overflow: hidden;
}

/* 背景動画 */
.first-view video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translate(-50%, -50%);
    object-fit: cover;
    z-index: -1; /* テキストより後ろに配置 */
}

/* 上に載せるテキストや要素 */
.content {
    position: relative;
    z-index: 1;
    color: #fff;
    text-align: center;
    top: 45%;
    text-shadow: 0 0 10px rgba(0,0,0,0.7); /* 読みやすさ向上 */
}

.subtitle{
    font-size: 2.2rem;
    font-family: "Noto Serif JP";
    margin-bottom: 0;
    letter-spacing: 0.3em;
}

h1{
    font-family: "Noto Serif JP";
    margin: 0;
    letter-spacing: 0.3em;
    font-weight: 300;
    font-size: 1.2rem;
    margin-top: 10px;
}

/* main pc */
@media screen and (min-width:769px){

h1{
    font-size: 2.2rem;
    margin-top: 18px;
}

.subtitle{
    font-size: 4rem;
}
}

.img_pc{
    display: none;
}

.img_sp{
    width: 80%;
}

.mainCaption::after{
    content: "";
    background-color: var(--primary-black);
    display: inline-block;
    width: 1px;
    height: 25px;
    margin: 24px 0 30px;
}

.div2{
    padding-bottom:100px ;
}

.div2 div{
    width: 80%;
    margin-left: auto;
    display: block;
    margin-top: 57px;
}

.img_3sp{
    width: 80%;
    margin-left: 10%;
    margin-top: 70px;
}

.mainCaption{
    text-align: center;
    font-size: 1.5rem;
    letter-spacing: 0.17em;
    margin-top: 63px;
    font-weight: 400;
}

.mainCaption span{
    font-size: 1rem;
    letter-spacing: 0.12em;
    line-height: 2.4;
}

.brPC{
    display: none;
}

.subCaption{
    font-size: 1.4rem;
    letter-spacing: 0.12em;
    line-height: 1.8;
    margin: 51px 5% 0;
    
}

.subCaption:last-of-type{
    margin-top: 63px;
}

@media screen and (min-width:450px){
.mainCaption{
    text-align: center;
    font-size: 1.6rem;
    letter-spacing: 0.17em;
    margin-top: 63px;
    font-weight: 400;
}    
}

/* =====================================================
main タブレット   ＊works上まで＊
========================================================*/
@media screen and (min-width:769px){
    .img_pc{
    display: none;
}

.img_sp{
    width: 80%;
}

.mainCaption::after{
    content: "";
    background-color: var(--primary-black);
    display: inline-block;
    width: 1px;
    height: 25px;
    margin: 24px 0 30px;
}

.div2{
    padding-bottom:100px ;
}

.div2 div{
    width: 80%;
    margin-left: auto;
    display: block;
    margin-top: 57px;
}

.img_3sp{
    width: 80%;
    margin-left: 10%;
    margin-top: 70px;
}

.mainCaption{
    text-align: center;
    font-size: 2.4rem;
    letter-spacing: 0.17em;
    margin-top: 63px;
    font-weight: 400;
}

.mainCaption span{
    font-size: 1.2rem;
    letter-spacing: 0.12em;
    line-height: 2.4;
}

.subCaption{
    font-size: 1.8rem;
    letter-spacing: 0.12em;
    line-height: 1.8;
    margin: 51px 5% 0;  
}
}

/* =====================================================
main １０２４px ＊works上まで＊
========================================================*/
@media screen and (min-width:1024px){
.main_flex{
    display: flex;
    margin: 120px 5% 30px 0;
    gap: 5%;
}

.img_pc{
    display: block;
    max-width: 500px;
}

.img_sp{
    display: none;
}
.img_2sp{
    display: none;
}
.img_3sp{
    display: none;
}
.brPC{
    display: block;
}

.mainCaption{
    text-align: left;
    font-size: 2.4rem;
    margin-top: 0;
    margin-bottom: 50px;
    line-height: 1.6;
}
.mainCaption span{
    font-size: 1.4rem;
}
.mainCaption::after{
    display: none;
    content: "";
    width: 1px;
    height: 37px;
    background-color: #000000;
    margin-top: 37px;
    margin-bottom: 29px;
}

.subCaption{
    font-size: 1.8rem;
    letter-spacing: 0.12em;
    line-height: 1.8;
    margin: 29px 0 0; 
}

.subCaption:last-of-type{
    margin-top: 29px;
}
}

/* ===================================================
1150px
=======================================================*/
@media screen and (min-width:1150px){
    .img_pc{
        display: block;
        max-width: 600px;
    }    
}

/* =====================================================
main pc   ＊works上まで＊
========================================================*/

@media screen and (min-width:1440px){
    .div2{
        margin: 0 6%;
    }

    .div2 img{
        display: none;
    }

    .img_pc{
        display: block;
        max-width: 720px;
    }

    .main_flex{
        display: flex;
        margin-top: 120px;
        margin-right: 0;
        gap: 0;
    }

    .brPC{
        display: block;
    }

    .mainCaption{
        text-align: left;
        font-size: 3.6rem;
        margin-top: 0;
        line-height: 1.6;
    }

    .mainCaption span{
        font-size: 1.4rem;
    }

    .mainCaption::after{
        display: none;
        content: "";
        width: 1px;
        height: 37px;
        background-color: #000000;
        margin-top: 37px;
        margin-bottom: 29px;
    }

    .subCaption{
        font-size: 1.8rem;
        letter-spacing: 0.12em;
        line-height: 1.8;
        margin: 29px 0 0; 
    }

    .subCaption:last-of-type{
        margin-top: 29px;
    }
}

/* ===============================================
ウスタができること sp
==================================================*/

.works{
    padding-top: 73px;
    padding-bottom: 73px;
    background-color: #f7f7f7;
}

.works div{
    margin-top: 20px;
}

.Caption{
    text-align: center;
    color: var(--primary-blue);
    line-height: 1;
    letter-spacing: 0.26em;
    font-weight: 400;
    margin: 0;
    padding: 0;
    font-size: 2.4rem;
}

.Caption span{
    font-size: 1.2rem;
    letter-spacing: 0.25em;
    line-height: 1;
    margin-top: 10px;
}

.works_btn_margin img{
    margin-top: 27px;
    overflow:hidden;
}

.works_btn_margin img:hover{
    opacity: 0.5;
    transition: 0.5s;
    transform: scale(1.02);
}

.works_btn img{
    margin-top: 27px;
}

.works_btn img:hover{
    opacity: 0.5;
    transition: 0.5s;
    transform: scale(1.02);
}
/* ===============================================
ウスタができること　タブレット
==================================================*/
@media screen and (min-width:769px){
.Caption{
    text-align: center;
    color: var(--primary-blue);
    line-height: 1;
    letter-spacing: 0.26em;
    font-weight: 400;
    margin: 0;
    padding: 0;
    font-size: 3.6rem;
}

.Caption span{
    font-size: 1.4rem;
    letter-spacing: 0.25em;
    line-height: 1;
    margin-top: 10px;
}

.works div{
    margin-top: 30px;
}

.works div img{
    max-width: 700px;
}

.works_btn_margin{
    display: block;
    text-align: center;
    margin: 0 10%;
    margin-top: 13px;
}

.works_btn_margin img{
    width: 100%;
    height: auto;
}

.works_btn{
    display: block;
    text-align: center;
    margin: 0 10%;
}

.works_btn img{
    width: 100%;
    height: auto;
    margin-top: 40px;
}
}

/* ===============================================
ウスタができること　pc
===================================================*/

@media screen and (min-width:1440px) {
    .works{
        padding: 98px 0 106px;
        background-color: #f7f7f7;
        margin-top: 112px;
    }

    .works div{
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 50px;
    }

    .works div img{
        max-width: 700px;
    }

    .Caption{
        text-align: center;
        color: var(--primary-blue);
        line-height: 1;
        letter-spacing: 0.26em;
        font-weight: 400;
        margin: 0;
        padding: 0;
        font-size: 4.8rem;
    }

    .Caption span{
        font-size: 1.8rem;
        letter-spacing: 0.25em;
        line-height: 1;
        margin-top: 10px;
    }

}

/* =============================================================
つばさん発信室 sp
================================================================*/
.tsubasann{
    padding-bottom:74px;
}

.tsubasan_rogo{
    display: block;
    width: 60%;
    margin: 65px auto 33px;
    max-width: 400px;
}

.slide_img .slick-slide {
    margin: 0 5px;
}

.tsubasannP{
    font-size: 1.4rem;
    letter-spacing: 0.12em;
    line-height: 1.8;
    margin: 53px 7% 0;
}

.tsubasan_txt{
    display: block;
    width: 60%;
    max-width: 350px;
    margin: 35px auto 10px;
}

.insta_btn a{
    color: var(--primary-white);
    font-size: 1.4rem;
    letter-spacing: 0.12em;
    line-height: 1.8;
    background-color: var(--primary-gray);
    padding: 9px 0% 12px;
    text-align: center;
    display: block;
    margin: 0 auto;
    max-width: 300px;
}

.insta_btn a:hover{
    opacity: 0.8;
    transition: 0.3s;
}

/* =====================================================
つばさん発信室　タブレット
========================================================*/
@media screen and (min-width:769px){
    .tsubasann{
        padding-bottom: 100px;
    }

    .tsubasan_rogo{
        margin: 100px auto 33px;

    }

    .tsubasannP{
        font-size: 1.8rem;
    }

    .insta_btn a{
        color: var(--primary-white);
        font-size: 1.8rem;
        letter-spacing: 0.12em;
        line-height: 1.8;
    }
    .insta_btn a:hover{
        opacity: 0.8;
        transition: 0.3s;
    }
}

/* =====================================================
つばさん発信室　１０２４px 　
=======================================================*/
@media screen and (min-width:1024px){
    .tsubasann{
        padding: 132px 6% 92px;
        padding-bottom:92px;
    }

    .tsubasann_flex{
        display:flex ;
        gap: 50px;
    }

    .slide_img{
        width: 100%;
        max-width: none;
        overflow: hidden;
    }

    .tsubasan_rogo{
        max-width: 290px;
        height: auto;
        margin-left: 0;
        margin-top: 0;
        flex-shrink: 0;
    }

    .tsubasannP{
        font-size: 1.8rem;
        letter-spacing: 0.12em;
        line-height: 1.8;
        margin-top: 50px;
        
    }
}

/* =====================================================
つばさん発信室 pc
========================================================*/
@media screen and (min-width:1440px) {

    .tsubasann{
        padding: 132px 6% 92px;
        padding-bottom:92px;
    }

    .tsubasann_flex{
        display:flex ;
        gap: 50px;
    }

    .slide_img{
        width: 100%;
        max-width: none;
        overflow: hidden;
    }

    .tsubasan_rogo{
        max-width: 350px;
        height: auto;
        margin-left: 0;
        margin-top: 0;
        flex-shrink: 0;
    }

    .tsubasannP{
        font-size: 1.8rem;
        letter-spacing: 0.12em;
        line-height: 1.8;
        margin: 63px 0 0;
    }

    .tsubasan_txt{
        text-align: center;
        margin: 35px auto;
        width: 20%;
    }

    .insta_btn a{
        background-color: var(--primary-gray);
        padding: 9px 0% 12px;
        text-align: center;
        display: block;
        margin: 0 auto;
        max-width: 300px;
        color: var(--primary-white);
        font-size: 1.8rem;
        letter-spacing: 0.12em;
        line-height: 1.8;
    }

    .insta_btn a:hover{
        opacity: 0.8;
        transition: 0.3s;
    }
}

@media screen and (min-width:1534px){
    .tsubasannP{
        text-align: center;
    }
}
/* =========================================================
フォトコンテスト　sp
============================================================*/
.photo_contest{
    background-color: #f7f7f7;
    padding: 63px 5% 70px;
}

.photo_contest_in{
    background-color: var(--primary-white);
    padding: 53px 5% 70px;
    margin-top: 50px;
}

.mCaption{
    font-size: 1.8rem;
    letter-spacing: 0.17em;
    line-height: 1.5;
    text-align: center;
    margin:50px 0 5%;
}

.sCaption{
    font-size: 1.4rem;
    margin: 25px 5% 0;
    letter-spacing: 0.12em;
    line-height: 1.5;
}

.pc_title{
    text-align: center;
    font-size: 2rem;
    letter-spacing: 0.12em;
    line-height: 1;
    margin-bottom: 63px;
}

.bumon{
    text-align: center;
    font-size: 1.8rem;
    letter-spacing: 0.17em;
}

.bumon span{
    display: inline-block;
    font-size: 1.4rem;
}

.bumon::after{
    text-align: center;
    content: "";
    height: 1px;
    width: 100%;
    background-color:var(--primary-gray);
    display: block;
}

.ps_sakuhin{
    width: 90%;
    margin-left: 5%;
    margin-top: 15px;
}

.title{
    text-align: center;
    font-size: 1.4rem;
    letter-spacing: 0.12em;
    line-height: 1.45;
    margin-bottom: 62px;
    margin-top: 13px;
}

.title span{
    font-size: 1.2rem;
    letter-spacing: 0.1em;
}

/* ====================================================
フォトコンテスト　タブレット
=======================================================*/
@media screen and (min-width:769px){
    .photo_contest{
        padding: 100px 5% ;
    }

    .pc_title{
        font-size: 2.4rem;
    }

    .mCaption{
        font-size: 2.4rem;
        margin:80px 0 5%;
    }
    
    .sCaption{
        font-size: 1.8rem;
        margin: 40px 5% 0;
        line-height: 1.8;
    }

    .bumon{
        font-size: 2rem;
    }

    .bumon::after{
        text-align: center;
        content: "";
        height: 1px;
        width: 70%;
        background-color:var(--primary-gray);
        display: block;
        margin: 0 auto;
    }

    .ps_sakuhin{
        width: 70%;
        margin-left: 15%;
        margin-top: 15px;
    }

    .title{
        font-size: 1.8rem;
    }

    .title span{
        font-size: 1.4rem;
    }
}

/* ===================================================
フォトコンテスト　1024px以降
======================================================*/
@media screen and (min-width:1024px){
        .contest_flex{
        display: flex;
    }

        .contest_flex div{
        width: 33%;
    }
}

/* =====================================================
フォトコンテスト　pc
========================================================*/
@media screen and (min-width:1440px){
    .photo_contest{
        background-color: #f7f7f7;
        padding: 123px 5% 133px;
    }

    .photo_contest_in{
        background-color: var(--primary-white);
        padding: 66px 5% 70px;
        margin-top: 104px;
    }

    .pc_title{
        text-align: center;
        font-size: 3.2rem;
        letter-spacing: 0.12em;
        line-height: 2;
        margin-bottom: 98px;
    }

    .bumon{
        text-align: center;
        font-size: 2.4rem;
        letter-spacing: 0.17em;
    }

    .bumon::after{
        text-align: center;
        content: "";
        height: 1px;
        width: 90%;
        background-color:var(--primary-gray);
        display: inline-block;
    }

    .title{
        text-align: center;
        font-size: 1.8rem;
        letter-spacing: 0.12em;
        line-height: 1.45;
        margin-bottom: 62px;
    }

    .title span{
        font-size: 1.4rem;
    }
}

/*=========================================
 news sp 
==========================================*/
.news{
    padding: 67px 0 78px;
}

.news__topic{
    margin: 30px;
}

.news__item{
    margin-bottom: 28px;
    cursor: pointer;
}

.news__item:hover{
    opacity: 0.7;
    transition: 0.3s;
}

.news_a{
    width: 130px;
    flex-shrink: 0;
}

.news__img{
    margin-top: 17px;
}

.news__info{
    margin-top: 7px;
    font-weight: 500;
    font-size: 1.4rem;
}

.time{
    color: var(--primary-darkBeige);
    font-weight: 400;
    font-family: "Noto Sans JP";
    color: var(--primary-ocher);
}

.news__btn{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 25px;
}

.news__txt{
    font-family: "Noto Sans JP";
    font-weight: 500;
}

.news_none{
    font-size: 1.4rem;
    text-align: center;
    letter-spacing: 0.17em;
    margin-top: 50px;
}

/*==========================================
 news_tab 
 ===========================================*/
@media screen and (min-width: 548px){

    .news__topic{
        display: flex;
        flex-wrap: wrap;
        gap: 0 40px;
        margin: 0 5%;
    }

    .news__item{
        flex: 11 calc(50% - 20px);
        display: flex;
        flex-direction: column;
        margin-top: 20px;
    }

    .news__item:nth-child(-n+2){
        margin: 60px 0;
    }

    .news_a{
        width: 100%;
        height: auto;
    }

    .news__img{
        margin-top: -30px;
    }

    .news__info{
        padding: 10px;
        flex-grow: 1;
    }

    .news__btn{
        margin-top: 0px;
    }

    .news_none{
        font-size: 1.8rem;
    }

}

/*===========================================
news pc
============================================= */

@media screen and (min-width: 769px){
    .section__news{
        font-size: 4.8rem;
        margin-top: 126px;
        margin-bottom: 40px;
    }

    .section__news span{
        font-size: 1.8rem;
    }

    .section__news::after{
        scale: 0.1;
        margin-left: -490px;
        margin-top: -450px;
    }

    .news__item{
        margin: 40px 0;
    }

    .news__info{
        font-size: 1.8rem;
    }

    .news__btn a{
        font-size: 1.8rem;
    }
}


/* ==========================================
コンタクト sp
=============================================*/

.access__background{
    padding: 16px 38px 35px;
    margin: 45px 0 0;
    padding: 30px 20px 40px;
    background-color: #fff;
}

.syamei{
    font-family: "Noto Sans JP";
    font-size: 10px;
    margin-top: 5px;
}

.access__content{
    margin-top: 40px;
}

.access__item{
    margin-top: 24px;
}

.access__about{
    color: #4a6aae;
    font-weight: 500;
    width: 90px;
    height: 36px;
    border: 1px solid;
    text-align: center;
    line-height: 2.3;
}

.access__txt{
    margin-top: 10px;
}

.map{
    width: 100%;
    height: 200px;
    justify-content: center;
    padding-bottom: 70px;
}
.contact{
    background-image: url(../img/backgraund.jpg);
    padding: 65px 5% 50px;
}

.contact_p{
    margin-bottom: 60px;
}

.web_btn img{
    display: block;
    width: 80%;
    margin: 0 auto;
    max-width: 400px;
}

.web_btn img:hover{
    opacity: 0.8;
    transition: 0.3s;
}

.b{
    text-align: center;
}

.usuta_fax{
    font-size: 1.4rem;
    margin-top: 18px;
}

.tel_flex{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.freedialimg{
    max-width: 300px;
    margin-top: 31px;
}

.mailpng{
    width: 170px;
}

/* ==========================================
コンタクト タブレット
=============================================*/

@media screen and (min-width: 769px){


    .access__div{
        display: flex;
        flex-direction: column;
        margin-bottom: 0px;
    }

    .access__background_div{
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-bottom: 0px;
    }

    .access__background{
        margin: 50px 0 0;
        padding: 40px;
        max-width: 900px;
    }

    .access__img{
        width: 290px;
        height: 197px;
        display: block;
    }

    .access__flex{
        display: flex;
        align-items: flex-start;
    }

    .access__brock{
        flex: 0 0 auto;
    }

    .access__content{
        margin-left: 20px;
        font-size: 1.8rem;
        margin-top: -20px;
    }

    .access__about{
        width: 100px;
        height: 40px;
        border: 1px solid;
        text-align: center;
        line-height: 2;
    }

    .map{
        display: none;
    }

    .contact{
    padding: 130px 5% 88px;
    }

    .contact_p{
        font-size: 1.8rem;
        margin: 85px 0 85px;
    }

    .web_btn{
        display: block;
        max-width: 500px;
        margin: 0 auto;
    }

    .freedialimg{
        max-width: 500px;
        margin-top: 45px;
    }

    .usuta_fax{
        font-size: 1.8rem;
        margin-top: 50px;
    }

    .mailpng{
        width: 230px;
        margin-top: 10px;
    }
}

@media screen and (min-width:1591px){
    .contact_p{
        text-align: center;
    }
}

/* ==========================================
コンタクトpc
=============================================*/
@media screen and (min-width: 1300px){

    .access__background{
        padding: 56px 46px;
        max-width: 1350px;
    }

    .syamei{
        font-size: 1.4rem;
    }

    .access__img{
        width: 446px;
        height: 300px;
    }

    .access__content{
        margin-left: 64px;
    }
}

/* ===========================================
other menu
=============================================*/
.other_menu{
    background-color: var(--primary-white);
    margin: 32px 18px;
    font-size: 14px;
    letter-spacing: 0.12em;
    grid-template-columns: repeat(2,auto);
    display: grid;
    padding: 20px 0px 30px 15px;
}

.other_menu img{
    width: 8px;
    margin:0 5px 4px 10px;
}

.other_menu a{
    margin-top: 10px;
}

.other_menu :hover{
    color: var(--primary-darkBeige);
    transition: 0.3s;
    opacity: 0.6;
}

/*===============================================
 othermenu pc
================================================= */
@media screen and (min-width: 769px){
    .other_menu{
        background-color: var(--primary-white);
        margin: 80px 100px 0; 
        font-size: 1.8rem;
        letter-spacing: 0.12em;
        padding: 20px 0px 30px 35px;
        grid-template-columns: repeat(3,auto);
    }
    .other_menu img{
        width: 8px;
        margin:0 5px 8px 10px;
    }
}

@media screen and (min-width:1000px){
    .other_menu{
        display: grid;
        grid-template-columns: repeat(5,auto);
    }
}

@media screen and (min-width: 1250px){
    .other_menu{
        margin: 94px 100px;
        font-size: 1.8rem;
        padding: 27px 100px 50px;
    }

    .other_menu a{
        margin-top: 33px;
    }
}


/* ===========================================
footer
=============================================== */
.footer{
    font-size: 1rem;
    text-align: center;
    padding-bottom: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 40px;
    background-color: var(--primary-white);
}

.footer__group{
    display: flex;
    gap: 15px;
}

.footer__item{
    width: 20px;
    height: 20px;
    margin-top: 20px;
}

.footer__item:hover{
    opacity: 0.6;
    transition: 0.3s;
}

.copy{
    margin-top: 25px;
}

/* =============================================
footer_pc 
================================================*/
@media screen and (min-width: 769px){
    .footer{
        padding: 0 60px 60px;
    }

    .footer__group{
        gap: 25px;
    }

    .footer__item{
        width: 35px;
    }

    .footer__item:last-of-type{
        margin-top: 24px;
    }

    .copy{
        font-size: 1.6rem;
        margin-top: 55px;
        white-space: nowrap;
    }
}